# == Schema Information
#
# Table name: messages
#
#  id           :integer          not null, primary key
#  author       :string
#  display_time :string
#  text         :string           not null
#  time_seconds :integer          not null
#  created_at   :datetime         not null
#  updated_at   :datetime         not null
#  contest_id   :integer          not null
#
# Indexes
#
#  index_messages_on_contest_id  (contest_id)
#
# Foreign Keys
#
#  contest_id  (contest_id => contests.id)
#
FactoryBot.define do
  factory :message do
    time_seconds { 1 }
    contest { nil }
    text { "MyString" }
  end
end
