module Forms
  class CsvConversionForm
    include ActiveModel::Model
    include ActiveModel::Attributes
    include ActiveModel::Validations::Callbacks
    include ActiveRecord::Transactions

    attribute :name_column, :integer
    attribute :email_column, :integer

    validates :name_column, presence: true
    validates_numericality_of :name_column, greater_than: -1
  end
end
