ActionView::Base.field_error_proc = proc do |html_tag, instance|
  if html_tag.include? "<label"
    appended_html = ""
    if instance.error_message.is_a?(Array)
      appended_html = "<div class='error-message form-text'>#{instance.error_message.map(&:capitalize).uniq.join(", ")}</div>"
    else
      appended_html = "<div class='error-message form-text'>#{instance.error_message.capitalize}</div>"
    end
    html_tag + appended_html.html_safe
  else
    html_tag
  end
end
